Manuale PHP
Indietro |  | Avanti

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Appends element to the collection

## Descrizione

class OCI-Collection {
bool append ( mixed value )
}

Appends element to the end of the collection. Parameter value can be a string or a number.

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Elenco dei parametri

value

  The value to be added to the collection.

## Vedere anche:

OCI-Collection->assign

Indietro | Partenza | Avanti
Funzioni Oracle 8 | Risali | OCI-Collection->assign